Subject: Re: linux-next: build failure after merge of the nand tree

From: Miquel Raynal <[email-masked]>
Date: Wed, 29 Apr 2026 19:47:54 +0200

Hi Thierry,

On 29/04/2026 at 12:07:50 +02, Thierry Reding <[email-masked]> wrote:

> Hi all,
>
> After merging the nand tree, today's linux-next build (all of them)
> failed like this:

I've dropped the series which will require another version to handle all
spi bits.

Thanks,
Miquèl